Bug 631241 - FTBFS genius-1.0.7-1.fc12
FTBFS genius-1.0.7-1.fc12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: genius (Show other bugs)
14
All Linux
high Severity high
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F14FTBFS
  Show dependency treegraph
 
Reported: 2010-09-07 13:29 EDT by FTBFS
Modified: 2011-02-09 16:51 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-09 16:51:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (881.09 KB, text/plain)
2010-09-07 13:29 EDT, FTBFS
no flags Details
build.log (15.59 KB, text/plain)
2010-09-07 13:29 EDT, FTBFS
no flags Details
mock.log (964 bytes, text/plain)
2010-09-07 13:29 EDT, FTBFS
no flags Details
root.log (1.32 MB, text/plain)
2010-09-07 13:29 EDT, FTBFS
no flags Details
build.log (15.35 KB, text/plain)
2010-09-07 13:29 EDT, FTBFS
no flags Details
mock.log (895 bytes, text/plain)
2010-09-07 13:29 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-09-07 13:29:22 EDT
genius-1.0.7-1.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-09-07 13:29:30 EDT
Created an attachment (id=444649)
root.log

root.log for i386
Comment 2 FTBFS 2010-09-07 13:29:31 EDT
Created an attachment (id=444650)
build.log

build.log for i386
Comment 3 FTBFS 2010-09-07 13:29:32 EDT
Created an attachment (id=444651)
mock.log

mock.log for i386
Comment 4 FTBFS 2010-09-07 13:29:39 EDT
Created an attachment (id=444652)
root.log

root.log for x86_64
Comment 5 FTBFS 2010-09-07 13:29:40 EDT
Created an attachment (id=444653)
build.log

build.log for x86_64
Comment 6 FTBFS 2010-09-07 13:29:42 EDT
Created an attachment (id=444654)
mock.log

mock.log for x86_64
Comment 7 George Lebl 2010-11-23 12:59:57 EST
This should be fixed in the newest release 1.0.12.

By the way, how does one normally alert fedora of a new release?
Comment 8 Matt Domsch 2010-11-23 13:07:49 EST
One can file a new enhancement bug against a current component, or simply add such a comment to an existing open bug (such as this one).  The maintainer will see the comment either way.
Comment 9 Fedora Admin XMLRPC Client 2011-02-05 12:22:13 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Gérard Milmeister 2011-02-07 02:31:38 EST
Built package 1.0.12.
See https://admin.fedoraproject.org/updates/genius-1.0.12-1.fc14

Note You need to log in before you can comment on or make changes to this bug.